<f:format.raw>
    <li class="c-coursesearch-search__result-item">
        <div class="button button--secondary drk-coursesearch__course-distance">
            {course.markerLabel}
            <f:if condition="{course.Distance} > 0">
                <f:then>
                    {course.Distance} km
                </f:then>
            </f:if>
        </div>
        <f:if condition="{course.OpenSlots}">
        <div class="drk-coursesearch__course-register">
            <a href="{course.Registration}" target="_blank" class="button button--donate"
               title="{f:translate(id: 'courseResult.list.registerLinkTitle')}">
                {f:translate(id: 'courseResult.list.register')}
            </a>
        </div>
        </f:if>
        <p class="drk-coursesearch__course-dates">
        <f:for each="{course.Date}" as="date" iteration="courseDateIterator">
            <f:if condition="{courseDateIterator.isFirst}">
                <f:then><b></f:then>
            </f:if>
            {date.date} {date.time} {f:translate(id: 'courseResult.list.oclock')}
            <f:if condition="{courseDateIterator.isFirst}">
                <f:then></b></f:then>
            </f:if>
            <br/>
        </f:for>
        </p>
        <p>
            <a href="{course.CourseTypeURL}" target="_blank"
               title="{f:translate(id: 'courseResult.list.courseTypeUrlLinkTitle')}">
                <f:format.raw value="{course.Name}"/>
            </a>
        </p>
        <a href="https://www.google.com/maps?q={course.Latitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')},{course.Longitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')}&amp;t=m&amp;z=14$hl=de&amp;mrt=all&amp;iwd=1&amp;iwloc=A"
           target="_blank">{course.Zip} {course.City}, {course.Street}</a><br/>
        <f:format.currency currencySign="&euro;">{course.Price}</f:format.currency>
        <f:if condition="{course.OpenSlots}">
            <f:then>
                <f:if condition="{course.OpenSlots} > 0">
                    <f:then>
                        - {course.OpenSlots} {f:if(condition: '{course.OpenSlots} > 1', then: '{f:translate(id: \'courseResult.list.openSlotsAvailable\')}', else: '{f:translate(id: \'courseResult.list.openSlotAvailable\')}')}
                    </f:then>
                    <f:else>
                        - {f:translate(id: 'courseResult.list.openSlotsAvailable')}
                    </f:else>
                </f:if>
            </f:then>

            <f:else>
                {f:translate(id: 'courseResult.list.noSlotsAvailable')}
            </f:else>
        </f:if>
    </li>
</f:format.raw>
